body{ background-color:#e6e6fa !important; }

.icons { width:14px; height:14px; margin:0px 2px; padding-top:3px; }

.topentry_name { color:#666; font-size:12px; }

.blog_name a{background:url("../img/logo.png") no-repeat scroll center center transparent !important;display:block;height:110px;overflow:hidden;text-indent:100%;white-space:nowrap;width:320px;}

.m10 { margin:10px 0px; }

.p10 { padding: 10px 0px; }

.text_area p{ line-height:1.5em; letter-spacing:0.1em; margin:5px; font-size:16px; padding:5px; border: 1px solid #c6c6c6; color:#666; }

.blod { font-weight:bold; }

.red { color:#dc143c; }

.post_form p{ line-height:1.5em; letter-spacing:0.1em; margin:5px; font-size:16px; padding:5px; #c6c6c6; color:#666; }

.post_form textarea{ border:1px solid #ccc; border-radius: 3px; width:100%; line-height:48px;}

.short_text{ width:6em !important; }

select[name="del_timer"]{ margin-left:10px; }

input[type="file"]{
	-webkit-box-shadow: 1px 1px 3px #ccc inset, 0 0 2px  #ccc;
    border: 1px solid  #ccc;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    margin: 5px 5px 5px 0;
    font-size: 12px;
    height: 25px;
    width: 90%;	
}

.form-submit-btn{
	width: 180px;
    height: 40px;
	-webkit-box-shadow: 1px 1px 3px #ccc inset, 0 0 2px  #ccc;
    border: 1px solid  #ccc;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
}

.text-center{ text-align:center; }

.response_data { padding: 10px; line-height: 1.3; background: #e6e6fa; color: #cc3467; }

.response_user { margin-left:5px; font-size:16px; }

.response_number { background: none repeat scroll 0% 0% #FFF; border-radius: 12px 12px 12px 12px; margin: 0 0 0 -3px; padding: 2px 8px; }

.response_text { margin:10px; padding:5px; line-height:1.5em; letter-spacing:0.1em; color:#666; font-size:16px; }

.response_entry_date { float:right; padding-top:2px;}

.response_img a img { margin:10px; padding:5px; max-width:386px; max-height:687px; }

.response_opbar { text-align:right; padding:10px 0px; font-size:14px; border-bottom:1px solid  #ccc; }

.response_opbar span { margin:5px; }

.thread_btn { border:1px solid #ccc; padding:2px 6px; }

.thread_btn:hover { background-color:#a9a9a9; color:#e6e6fa; cursor:pointer; }

.anker { cursor:pointer; color:#0000ff; border-bottom:1px solid #0000ff; }

.bbserr { margin:8px ; padding:12px 12px 12px 24px; border:1px dashed #ccc; color:#cc3467; font-weight:bold; }

.msgwrap { background-color:#fff8dc; border-radius:10px;}

.msgwrap h4 { font-size:16px; margin-top:4px; }

.msg { padding:10px !important; }

.msg_link { border-bottom:1px dashed #a9a9a9;  }